clear;clc;close all;

h = getlowpassresponse(15,0.25,'R');
bodeplot(h);
figure(1); %Obr 3.3
hold on;
plot([0 0.25 0.25 0.5],[1 1 0 0],'--');
grid off;
ylh = get(gca,'ylabel');
gyl = get(ylh);                                                        
ylp = get(ylh, 'Position');
set(ylh, 'Rotation',0, 'Position',ylp, 'VerticalAlignment','middle', 'HorizontalAlignment','right')
set(gca,'FontSize',25)
legend('skrátená odozva','idealizovaná odozva');
hold off;